Jump to content

boardlord

Members
  • Content Count

    3
  • Joined

  • Last visited

  • Days Won

    1

boardlord last won the day on January 15 2017

boardlord had the most liked content!

About boardlord

  • Rank
    Wanderer

Profile Information

  • OS
    non-selected
  1. boardlord

    WinToolkit 1.5.4.4. for WINDOWS 10 has expired .

    THIS was the only method I could customize a Win10 setup, THANKS!! Shoud I mount both install.wim and boot.wim, or only the first?
  2. boardlord

    WinToolkit 1.5.4.4. for WINDOWS 10 has expired .

    Unfortunately this doesn't work for me I tried: setting the date to 30 Dec. 2016, 30 Nov., use v. 1.5.4.4, use v1.5.4.8 - all to no avail. The known "this version is not supported" notification comes up. I also tried cutting net access, deleting all the settings, but no dice. Where would WinToolkit store additional data (registry, file at another location etc.)?
  3. boardlord

    WinToolkit v2.x Development

    How about using Cdrtools? Open source, multi-platform, worth a try
×